VMware Affected by Dell EMC Avamar Vulnerability, (Tue, Nov 20th)

VMware notified us that they released a new security bulletin[1] (rated as “critical”) which affects vSphere Data Protection (VDP).

Article Link: https://isc.sans.edu/diary/rss/24332